{
  "sha": "6bbeb863375cfc066ec66e5346cc9c13089ddb39bf4a55ede66c261b88c3488e",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-98D09465-88F7-420B-AEF8-80393CC3A8B7-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| POWER | OS | NAME | TYPE | CLOUD | PRICE | CPU UTILIZATION |\n|-------|----|------|------|-------|-------|------------------|\n| ?     | ?  | aa-sb-morpheus-centos-4110 | Managed VM | VMware vCenter | $51.66 | 3, 6, 25 |\n|       |    | labs_west-chef-web-01a   | Discovered | AWS MorpheusDemo | $51.80 |        |"
}
